/*css reset*/
/*别删，有的得看情况调一下宽度*/
.archcon .arc-listit{width:120px;}
.columimg{width:460px;}
.col-lg-8 .archcon .archimg li,.col-lg-9 .archcon .archimg li{width: 25%;}
.col-lg-8 .columimg{width: 680px;}    
.col-lg-9 .columimg{width: 780px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:20px;}
.toolBox2{padding-top:20px;}
.footer{position: relative;z-index: 2000;}
.inner{width:1170px;margin:0 auto;}
/*所有颜色*/
.mainColor,.reference-tab .td2 a{color:#1f3b8c;} /**1.页面字体需要变主色调，直接调用mainColor;2.参考文献doi颜色与主色调一致**/

/*文章页颜色*/
.article-pc .mainColor,.article-main-mid a{color:#1f3b8c;}
/*文章页标题下方显示与隐藏按钮*/
.content .article .article-left .togglebtn i{padding: 2px;}
.header-nav,.tab-ul-index li.active,.article-list-journalg,.footer .top,.phone-nav,.main .article-content ul#htmlContent2 h3.full-text,
#page-tag-div .pagination>.active>a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,
.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.tab-ul-index li.active,.footer .btmb,
.header-nav,.header-nav ul > li ol,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover,
.messageBoard .tj,.btn-primary,.guokan-tit .guokan-tab li.curr,.guokan-dl dd.active,
.guokan-dl dd.years,.guokan-dlyear dt,.catagory-more,.search-item-wrap .tj{background-color: #1f3b8c;}
/*2019年5月13日版本过刊标题*/
.guokan-tit h2{color:#1f3b8c;}
/*移动端搜索头部下拉框颜色*/
.phone-nav .search-app-wrap select option{background: rgba(9, 96, 192, 0.9);}
/*滑上去的颜色*/
.header-nav ul > li.active > a,.header-nav ul > li ol li:hover,.header-nav ul > li:hover > a{background:#38529c;color:#fff;}

/*向上箭头*/
.bottom-fixed{width: 50px; height: 50px;cursor: pointer;position: fixed; bottom: 20px; right: 20px; z-index: 5000;background: #1f3b8c url("../images/public/back_top.png") no-repeat center center; display: none;}
.arcmethod li.active,.phone-nav{border-color:#26804a;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover, .article-list-author a:hover,.article-list-time a:hover{color:#1f3b8c;}
#page-tag-div .pagination>.active>a{border-color:#1f3b8c;}
.footer .btmb{padding-top:8px;padding-bottom:8px;}
/*手机下拉颜色有透明度，自己看着写*/
.phone-nav .search-app-wrap,.smallUl{background: rgba(31,59, 140, 0.9);}
/*以上是需要改颜色的*/
.footer .top span{margin-right:10px;}
.smallUl{ z-index: 1000; width: 100%; left: 0; right: 0; margin: auto; position: absolute; display: none;}
.smallUl a{color: #fff; display: block; line-height: 24px;}
.smallUl>li{text-align: left; border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.smallUl li > a{padding: 0 4%; font-size: 16px; line-height: 40px; position: relative; display: block;}
.smallUl > li > a span{margin: 0 0 0 10px;}
.smallUl > li > a span img{vertical-align: middle; margin: -3px 0 0; transition: all 0.2s;}
.smallUl > li > a span.active img{transform: rotate(90deg);}
.smallUl > li > ol{display: none;}
.smallUl > li > ol a{padding: 0 8%;}

.navList{width: 30px; cursor: pointer;}
.navList span{height: 3px; background-color: #fff; margin: 0 0 8px 0; display: block; transition: all 0.5s;}
.navList span:last-child{margin: 0;}
.navList{display: block;padding-top:6px;}
.navList span:last-child{margin: 0;}

.phone-nav input::-webkit-input-placeholder{color: #fff; opacity: 1;}
.phone-nav .text{background: #fff;}
.phone-nav .text{line-height: 19px; padding: 3px 10px; color: #fff; margin: 0 0 0 15px; border-radius: 4px 0 0 4px;}
.phone-nav .sub{width: 35px; height: 25px; background: #fff url(../images/custom/search1.png) no-repeat center center; background-size: 16px 16px; border-radius: 0 4px 4px 0;}
.phone-nav .en{line-height: 25px; color: #fff;}

.phone-nav .search-app-wrap{display: none;position: absolute;left: 0;width: 100%;top: 50px;z-index: 2000;padding: 8px 0;}
.phone-nav .search-app-wrap select{width: 23%;border: none;height: 30px;border-radius: 4px;padding: 0 0 0 5px;background:rgba(255, 255, 255, .2);color: #fff;}
.phone-nav .search-app-wrap select option{background:rgba(31,59, 140, 0.9);}
.phone-nav .search-app-wrap .text{width: 75%;margin: 0 0 0 2%;border-radius: 4px;height: 30px;}
.phone-nav .search-app-wrap .sub{width: 30px;height: 30px;background: rgba(255, 255, 255, 0.2) url("../images/custom/search1.png") no-repeat center center;background-size: 22px;position: absolute;right: 15px;top: 8px;}
/*.header .logo{width: 50%;}*/
.header .logo img{max-width: 100%;}
.header .bot{background-size: cover;}
.phone-nav{padding: 8px 0;position: relative;}
.phone-nav .en{line-height: 25px;color: #fff;}
.phone-nav .text, .phone-nav .sub{background: rgba(255, 255, 255, .2);}
.phone-nav .text{line-height: 19px;padding: 3px 10px;color: #fff;margin: 0 0 0 15px;border-radius: 4px 0 0 4px;}
.phone-nav .sub{width: 35px;height: 25px;background: rgba(255, 255, 255, .2) url(../images/custom/search1.png) no-repeat center center;background-size: 16px 16px;border-radius: 0 4px 4px 0;}
.search-wrapper{display: none;}
/*手机菜单2*/
.phone-nav .container .logo{display: block;padding: 2px 0 0 20px;position: relative;}
.phone-nav .container .logo img{max-width: 170px;max-height:34px;}
/* .phone-nav .container .logo:before{content: '';width: 1px;height: 80%;background: #fff;position: absolute;left: 6px;top: 2px;bottom: 0;margin: auto;} */
.phone-nav .container .search-app{display: block;background: url("../images/public/search2.png") no-repeat center center;width: 34px;height: 34px;background-size: 30px;color: #fff;}
.phone-nav .container .search-app.active{background: url("../images/public/close-app.png") no-repeat center center;background-size: 32px;}
.main-right .current-ul li .tit{width: 100%;float: none;}
.main-right .current-ul li .right{float: none;}
.main-right .current-ul a{display: inline-block;}
.main-right .banner .item .text p{width: 70%;}
.main-right .current-ul li .box{padding: 8px 0;}
.search-wrap .in-bl{width: 100%;}
.search-wrap .form-group{margin-left: 0;margin-right: 0;}

@media screen and (max-width: 375px) {
    .phone-nav .search-app-wrap .text{width:74%;}
    .phone-nav .search-app-wrap select{width:24%;}
}
/*头部导航css*/
.top .nav{border-top:solid 2px #fff;height: 38px;line-height: 36px;text-align: center;}
.top .nav ul>li{float: left;font-size: 16px;position: relative;height: 36px;}
.top .nav li a{color: #fff;display: block;text-align: center;padding: 0 26px;}
.top-en .nav li a{padding:0 10px;}
.top .nav ul li a:hover,.top .nav li.active{text-decoration: none;}
.nav-second{display: none;position: absolute;z-index: 100;}
.header-nav{border-top:solid 2px #fff;}
.header-nav .container{padding:0;}
.header-nav ul > li{float: left; position: relative;text-align: center;}
.header-nav ul > li > a{display: block; color: #fff; line-height: 34px;font-size: 16px;padding:0 23px;}
.header-nav-en ul > li > a{padding:0 20px;}
.header-nav ul > li > a span{display: inline-block; width: 9px; height: 5px; background-size: 7px 4px; margin-left: 6px; position: relative; top: -3px;}
.header-nav ul > li ol{position: absolute;  left: 0; top: 34px; min-width: 100%; z-index: 101; display: none;}

.top .header-nav ul > li ol li a{display: block; padding: 0 ; white-space: nowrap; color: #fff; line-height: 45px;}
.phone-nav .sub{background: #fff url("../images/public/search1.png") no-repeat center center;}
.header-nav ul > li > a span{background: url("../images/public/nav-arrow1.png") no-repeat center center;}
/*头部导航css end*/
/**********************************/


.header .container{background: url(../images/custom/topbg.png) no-repeat center;}
.tab-ul-index li {width:108px;}
.archcon.archcon-new dl dd{min-width:50px;}
html body{font-family:"Arial","微软雅黑","Helvetica,sans-serif","Microsoft YaHei";}
body{font-size: 14px;}
.inner{background:#fff;}
.comwrap{padding-bottom: 5px;min-height:160px;}
.comtit{width: 100%;background: #1f3b8c; font-size: 14px;height: 31px;line-height: 31px;color: #fff;position: relative;padding-left: 35px;margin-bottom: 18px;}
.comtit span{display: block;position: absolute;width: 20px;height: 20px;top:6px; left: 10px;background: url(../images/custom/icotit.png) no-repeat;}
.comtit a{position: absolute; right: 20px;color: #fff;font-size: 10px;}
.comlist li {position: relative;margin-bottom: 5px;white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.comlist li a{padding-left: 20px;color: #333;display: block;white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.comlist li a span{position: absolute;top:4px;left: 10px;display:block;width: 5px;height: 11px;background: url(../images/custom/icolist.png) no-repeat;}




/*css reset end*/
.header{background: #005bc4;}



/**********************************/
html body{font-size:14px;color:#333;background:#f4f5f7;}
.main{padding: 20px 0  20px 0;}
.main-left{padding: 0 20px 0 0;}
.main-right{padding: 0 0 0 20px;}
.main .main-mid{padding:20px 15px;background:#fff;}
body .main-index .main-mid{background:none;}
/* 顶部搜索 */

.headerbg {height:170px;background: url(../images/custom/headerbg.jpg) no-repeat;background-size:100% 100%;}
.headerbg .container{padding-top:40px;padding-bottom:35px;}
.headerbg .logo img{margin-bottom:15px;max-height:140px;}
.headerbg .issn-cn{color:#fff;}
.headerbg .issn-cn span{margin-right:25px;font-family:Arial, sans-serif;}
.headerbg  .img-box{margin-left:20px;}
.headerbg  .img-box img{width:115px;height:115px;}
.headerbg  .header-text{color:#fff;font-weight:bold;}
.header-text p span{display:inline-block; position:relative;padding-left:12px;margin-right:26px;}
.header-text p span:before{content:'';position:absolute;width:5px;height:5px;background:#ffae00;left:0;top:8px;}
.headerbg  .header-text p{margin-bottom:5px;font-size:14px;color:#fff;}
.headerbg  .header-text p a{text-decoration:none;color:#fff;}
.headerbg .header-text p:nth-child(2),.headerbg .header-text p:nth-child(3){width: 145px;    display: inline-block;}
.headerbg .container{padding:0;}
.headerbg .logo{padding-top:28px;}
.headerbg .logo-r{padding-top:43px;}
.header-link{margin-top:12px;}

.top .nav{background:#1f3b8c;height:49px;line-height:48px;border-top:1px solid #8695c1;}
.top .nav li{padding:0 0;}
.top .nav li a{padding:0 30px;font-size:15px;}
.top .header-nav-en li a{padding:0 15px;}
.header-nav ul > li > a,.top .nav ul>li{height:48px;line-height:49px;}
.header-nav ul > li ol{top:49px;}
.top .header-nav ul > li > a{position:relative;}
.header-nav ul > li.active > a{position:relative;}
.top .header-nav ul > li ol li:hover a{color:#fff;}
.top .header-nav ul > li ol li a{font-size:15px;}
.header-nav ul > li ol{width:100%;}

.top .header-nav ul > li.dateCon a{color:#fff;cursor:auto;}
.header-nav ul > li.dateCon:hover a:after{display:none!important;}
.top .nav ul>li.dateCon,.top .nav ul>li.dateCon a{padding-left:0;font-size:14px;}
/*** 轮播图  ****/

.bannerBox {height:243px;overflow:hidden;margin-bottom:20px;background:#fff;}
.bannerBox  .banner-left .banner {height:243px;}
.bannerBox  .owl-wrapper-outer,.bannerBox  .owl-wrapper,.bannerBox .owl-item,.bannerBox #myCarousel,.bannerBox .carousel-inner,.bannerBox .item{height:100%;}
.carousel-inner .item{height:100%;overflow:hidden;}
.banner-left{width:300px;float:left;}
.banner-right{width:calc(100% - 300px);float:right;}
.banner .carousel-indicators{width:100%;text-align:center;margin-left: 0;left:0; bottom:0; }
.banner .bancon .carousel-control {width: 40px;height: 40px;top: 40%;left:8px;}
.banner .bancon .carousel-control.rightbanner {left: auto;right: 8px;}

.carousel-control{opacity:1;}
.carousel-inner .item {/*border: 1px solid #b4b4b4;*/overflow:hidden;border-raius:4px;}
.carousel-inner .item  a{position:relative;width:100%;height:100%;    font-size: 16px;color:#fff;}
.carousel-inner .item .pic{position:relative;height:100%;text-align:center;}
.carousel-inner .item .pic img{max-width:100%;max-height: 100%;}
.carousel-inner .item .pic .mc{padding:10px 20px 20px 20px;position:absolute;bottom:0;left:0;width:100%;text-align:center;
background: rgba(0,0,0,0.8);height:48px;}
.carousel-inner .item .pic .mc a{font-size:16px;color:#fff;display:inline-block; margin-bottom:10px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.carousel-inner .item .pic .mc .author a{font-size:13px;color:#fff;}
.banner .carousel-indicators li{width:6px;height:6px;border-radius:50%;border:0;background:#fff;margin:0 3px;}
.banner .carousel-indicators .active{background-color:#ffcc3f;}
.banner-right{padding:0 ;float:left;}


.comwrap{padding:20px 15px 20px 15px;background:#fff;margin-bottom:20px;}
.comwrap.qkxx{padding:20px 20px;}
.banner-right .comwrap{padding-right:20px;}
.comwrap h3{font-weight:bold;padding-left:28px;position: relative;}
.comwrap h3:before{content:'';position:absolute;display:block;left:0;top:-4px;width:25px;height:25px;background: url(../images/custom/icons.png) no-repeat;}
.comwrap .com-tit{position:relative;font-size:18px;font-weight:bold;color:#333;padding-bottom:10px;border-bottom:1px solid #c7c7c7;margin-bottom:15px;}
.comwrap.tsg .com-tit,.comwrap.tdjs .com-tit,.comwrap.ph .com-tit,.comwrap.tbtj .com-tit{margin-bottom:20px;}
.comwrap .com-tit a{position:absolute;font-size:14px;color:#666666;right:0;top:3px;font-weight:normal;}
.comwrap ul a{font-size:14px;color:#222;}
.comwrap ul li{line-height:25px;margin-bottom:5px;padding-left:15px;position:relative;}
.banner-right .comwrap ul li{margin-bottom:9px;}
.comwrap ul li:before{content:'';position:absolute;width:6px;height:6px;left:0;top:10px;background:#c8c8c8;border-radius:50%;}
.yqlj ul li:before{width: 0;height: 0;border-top: 5px solid transparent;border-left: 6px solid #c9c9c9;border-bottom: 5px solid transparent;background:none;border-radius:0;}
.xzgf ul li:before{border-radius:0;}
.banner-right ul li:before{border-radius:0;background: url(../images/custom/icons.png) no-repeat;background-position:-51px -202px;}
.comwrap ul li:last-child{margin-bottom:0;}
.comwrap.tsg ul li{padding:0;height: 44px;background: #E5E5E5;border-radius: 4px;text-align:center;}
.left-en .comwrap.tsg ul li{text-align:left; padding-left:45px;}
.comwrap.tsg ul li:before{display:none;}
.comwrap.tsg ul li .icon{display:inline-block;width:28px;height:25px;margin-right:10px;background: url(../images/custom/icons.png) no-repeat;position:relative;top:8px;}
.comwrap.tsg ul li a{font-size:18px;color:#1f3b8c;display: block;height:44px;line-height:44px;text-decoration: none;}
.comwrap.tsg ul .system1 .icon{background-position:-2px -2px;}
.comwrap.tsg ul .system2 .icon{background-position:1px -44px;}
.comwrap.tsg ul .system3 .icon{background-position:-2px -81px;}
.comwrap.tsg ul .system4 .icon{background-position:-2px -124px;}
.comwrap.tsg ul .system5 .icon{background-position:-2px -164px;}
.comwrap.tsg ul li:hover {background:#1f3b8c;}
.comwrap.tsg ul li:hover .icon{background: url(../images/custom/icons.png) no-repeat;}
.comwrap.tsg ul .system1:hover .icon{background-position:-51px -2px;}
.comwrap.tsg ul .system2:hover .icon{background-position:-51px -44px;}
.comwrap.tsg ul .system3:hover .icon{background-position:-51px -81px;}
.comwrap.tsg ul .system4:hover .icon{background-position:-51px -124px;}
.comwrap.tsg ul .system5:hover .icon{background-position:-51px -164px;}
.tsg h3:before{background-position: -2px -240px ;}
.zzxg h3:before{background-position: -51px -239px;}
.xzgf h3:before{background-position: -2px -279px ;}
.yqlj h3:before{background-position: -51px -279px ;}
.banner-right h3:before{background-position: -2px -198px ;}
.right-archive h3:before{background-position: -51px -320px ;}
.comwrap.tsg ul li:hover a{color:#fff;}
.comwrap.tsg ul li{margin-bottom:14px;}
.comwrap.tsg ul li:last-child{margin-bottom:0;}

.right-archive .row{margin-left:-7px;margin-right:-7px;}
.right-archive .row > div{padding:0 7px;}
.right-archive .row .right-archive-y{padding-right:15px;}
.right-archive .row .right-archive-i{padding-top:8px;}
.right-archive .bg{background:#eaeaea;padding-bottom:5px;}
.right-archive .archive-tab{display:block;position:relative;font-size:18px;font-weight:bold;color:#1f3b8c;line-height:38px;text-align:center;margin-bottom: 8px;}
.archive-tab.ac:before{content:'';position:absolute;width: 0;height: 0;border-top: 7px solid transparent;border-left: 12px solid #1f3b8c;border-bottom: 7px solid transparent;background:none;color:#fff;right:-12px;top:calc(50% - 6px);}
.archive-tab.ac{background:#1f3b8c;color:#fff;}
.archive-tab{cursor:pointer;}
.right-archive-i span{display:inline-block;width:40px;height:40px;line-height:40px;text-align:center;background:#eaeaea;border-radius:50%;float:left;margin-bottom:13px;cursor: pointer;}
.right-archive-i span:hover{background:#1f3b8c;coursor:pointer;}
.right-archive-i span:hover a{font-weight:bold;color:#fff;}
.right-archive-i span:nth-child(2n){float:right;}
.right-archive-i span a{font-size:15px;color:#1f3b8c;text-decoration:none;display:inline-block;width:40px;}
.cur_year_issue{display:none;}

.qrcode .qrcode-img,.qrcode .alert-rss{float:left;}
.qrcode ,.qrcode a{font-size:14px;color:#1f3b8c;}
.qrcode i{font-size:28px;margin-bottom:5px;}
.qrcode div{text-align:center;}
.alert-rss > div{margin-top:18px;}
.qrcode-img img{width:143px;height:143px;box-shadow:0 0 6px rgba(0,0,0,0.1);}
.right-en .qrcode-img img{width:125px;height:125px;}
.qrcode-img{padding:7px;}

.cover-box{margin-bottom:15px;text-align:center;}
.cover-box img{width:100%;max-width:260px;}
.qkxx .desc{line-height:25px;}
.qkxx .desc p{margin-bottom:5px;line-height:22px;}
.qkxx .desc p:last-child{margin-bottom:0;}
.qkxx .zgdw,.qkxx .zbdw{padding-left:65px;position:relative;}
.qkxx .zgdw strong,.qkxx .zbdw strong{position: absolute; left: 0;}

.footer{background:#1f3b8c;padding:18px 0 18px 0;line-height:25px;}
.footer,.footer a{color:#fff;font-size:14px;}
.footer .btmb{background: none;text-align:center; padding: 0;line-height: normal;margin-top: 5px;}
.footer .btmb ,.footer .btmb a{color:#fff;}
.footer p span{margin:0 12px;}

.headerbg .logo{width:60%;}
.headerbg .logo-r{width:40%;}
.headerbg .logo-r{padding-left:115px;}
.top-en .headerbg .logo-r{padding-left:50px;}
.search-box {width:100%;margin-top:14px;float:left;}
.search-wrapper{display:block;float:right;height:35px;}
.search-wrapper .form-group,.search-wrapper .tj{margin-bottom: 0;border-right: 0;}
.search-wrapper .searcontent, .search-wrapper .tj{height: 35px;line-height: 35px;display: inline;}
.search-wrapper .searcontent {width:299px;border:0; text-indent: 10px;border-radius: 0; }
.search-wrapper input::input-placeholder{color: #c9c9c9;font-size:14px;}
.search-wrapper input::-webkit-input-placeholder{color: #c9c9c9;font-size:14px;}
.search-wrapper input::-moz-placeholder{color: #c9c9c9;font-size:14px;}
.search-wrapper input::-ms-input-placeholder{color: #c9c9c9;font-size:14px;}
.search-wrapper .form-control{padding:0 10px;font-size:15px;}
.search-wrapper .form-group{position:relative;overflow:hidden;}
.search-wrapper .tj{position:absolute;background:#7dbe48 url('../images/custom/search.png')  no-repeat center  center ;right:0;top:0;font-size:15px;width:55px;}
.indexensearch .tj{position:absolute;width:83px;color:#fff;font-weight:bold;background:#007bd1 url('../images/custom/searchn.png')  no-repeat center left 10px  ;right:0;top:0;padding-left:20px;font-size:15px;}
.search-wrapper .adSearch{display:block;color:#fff;background:none;font-weight:bold;font-size:14px;height:35px;line-height:35px;margin-left:10px; float: left;}
.search-wrapper .email-alert {height:42px;line-height:42px;    display: block;}
.search-wrapper .email-alert a{color:#017b52;margin-left:20px;}
.search-wrapper .email-alert .fa{font-size:25px;margin-right:8px;position:relative;bottom:-3px;}
.search-wrapper .form-control{padding-left:0;}

/*列表*/
.articleBoxMargin{padding:10px 20px;background:#fff;}
.articleBoxMargin .toolBoxBorder {margin-bottom:20px;}
.articleBoxMargin .tab-box{margin-bottom:20px;}
.main-index-en .tab-ul-index li{margin-right:15px;}
.articleBoxMargin .tab-box{border-bottom:1px solid #c7c7c7;}
.tab-ul-index li a{font-size:18px;color:#222;font-weight:bold;line-height:40px;}
.tab-ul-index li{background:none;margin-right:45px;width: auto;}
.tab-ul-index li.active{background:none;}
.tab-ul-index li.active a{color:#1f3b8c;border-bottom:4px solid #1f3b8c;}
.index-articles .article-list{padding-left:0;padding-right:0;}
.article-list{padding:10px 20px 15px 20px;margin-bottom:10px;border-bottom:1px solid #e3e3e3;}
.article-list-title{margin-bottom:7px;}
.article-list-title a{font-size:16px;color:#222;line-height:25px;   }
.article-list-zy {margin-top:6px;}
.article-list-author,.article-list-time {margin-bottom:5px;}
.article-list-author a,.article-list-time font{line-height:20px;}
.article-list-author a, .article-list-time a,.article-list-author, .article-list-time{line-height:20px;font-size:14px;color:#666666;}
.article-list-zy ,.article-list-zy a{font-size:14px;color:#333;}
.article-list-table .article-list-left span{text-align:left;}
.cover-catalog{height:30px;line-height:30px;display:none;}
.index-articles  .column ._table{height:28px;padding:0 8px;}
.index-articles .toolBox1{margin-right:20px;}
.cover-catalog .cur-date{font-size:14px;font-weight:bold;}
.cover-catalog .catalog a{display:inline-block;margin-right:10px;padding:0 10px;color:#fff;height: 30px;background: #1f3b8c;}
.cover-catalog .fa{margin-left:10px;}
.index-articles .toolBox1 , .index-articles .toolBox2{padding-top:0;}
.index-articles .toolBoxBorder{font-size:14px;color:#222;}
.main-index-en .tab-ul-index li a{font-size:16px;}
.right-en .qkxx .zgdw, 
.right-en  .qkxx .zbdw{padding-left:0;}
.right-en .qkxx .zgdw strong, 
.right-en .qkxx .zbdw strong{position:static;}

/********************************/

/*编委会*/

.emailBox label,.emailBox input,.emailBox button{height:34px;line-height:34px;padding:0 10px;}
.emailBox input{border:1px solid #ccc;width:120px;}
.emailBox .form-group{margin-top:15px;}
.emailBox p .glyphicon{font-size:20px;}
.emailBox p .glyphicon:hover{cursor:pointer;}
.emailModal,.emailShowCon{width: 100%; position: fixed;top: 0;left: 0;height: 100%; background: rgba(0,0,0,0.5);z-index: 9999;display:none;}
.emailBox{background: #fff; width: 500px;padding: 20px; position: absolute; transform: translate(-50%, -50%);left: 50%;top: 50%;}
.emailShowCon p{padding:5px 10px;;}
.emailShowCon p.text-right{padding:0;}
.emailShowCon p a{font-size:15px;color:#333;color:blue;display:inline-block; padding-right:18px;line-height: 22px;}
.bwhSearch {position:relative;margin-bottom:50px;}
.bwhSearch input[type=text]{width:300px;height:40px;line-height:40px;border:1px solid #1f3b8c;text-indent: 20px;}
.bwhSearch input[type=submit]{font-weight:bold;height:40px;line-height:40px;padding:0 15px;background:#1f3b8c;color:#fff;}
#bwhList{padding:20px 0 20px 0;}
/*编委会2*/
.editorNewList {padding:0;}
.perPosition li a{font-weight:bold;font-size:14px;display:block;padding: 13px 8px;text-decoration:none;}
.editorChief .perPosition{width:20%;border:1px solid #ddd;display:none;}
.editorChief .perPosition li{background:#eee;border-bottom:4px solid #fff;}
.editorChief .perPosition li.ac{background:#1f3b8c;}
.editorChief .perPosition li.ac a{color:#fff;}
/*.editorChief .perPositonCon{line-height:1.8;}*/
.perPositonCon img{max-width:100%;}
.editorType ul li{border-bottom:1px solid #ddd;padding-bottom:10px;margin-bottom:15px;}
.editorChief .perPositonCon,.editorChief .perIndex{width:100%;padding-left:20px;padding-right:20px;}
.boardTitle{margin-bottom:30px;color:#1A6635;}
.boardTitle h2{font-size:22px;font-weight:bold;color:#1f3b8c;}
.boardTitle p{font-size:16px;}
.perIndex .perZw{font-size:20px;font-weight:bold;color:#1f3b8c;}
 .perIndex .perZw {padding:20px 0;}
.editorBox .clearfix > img{max-width: 150px;float: left;margin:0 10px 10px 0;}
.editorBox .col-lg-12 {float:none;padding:0;}
.editorBox a{color:#333;}
.perIndex a{display:block;width:20%;padding: 15px 10px;float:left;color: #222;}
.perIndex .perName{border:1px solid #ddd;}
.perInfo  > div,.perPositonCon  > .col-lg-12 > div{margin-bottom:5px;}
.perPositonCon  {color:#666;}
.perPositonCon strong{color:#333;}
.editorBox .col-md-3{padding:0;}
.perPositonCon .perDetailCon{margin-top:15px;}
.perDetailCon p,.perDetailCon .perDetailConTit{display:block;margin-bottom:10px;line-height: 1.5;}

.perMore a{display:inline-block;margin:10px 0 0 0;padding:5px 15px;color:#fff;background:#1f3b8c;}



@media only screen and (min-width: 1200px){
.main .main-left,.main .main-right{width:23%;width:23.333%;}
.main .main-mid{width:77%;width:53.334%;}
.main-mid{padding:0;}
body .container{width:1200px;}
body .main-index .main-mid{padding: 0;}
.main-index .article-list .article-list-left{
    display: none;
    }

.cn .search-wrap .inputText {min-width: 365px;}
.en .search-wrap .inputText {min-width: 240px;}

}

@media only screen and (max-width: 1200px){
html body{background:none;}
.headerbg{display:none;}
.bannerBox  {height:auto;}
.banner-left,.banner-right{width:100%;float:none;}
.bannerBox {    overflow: visible;}
.tab-ul-index li{margin-right:20px;}
.qrcode-img img{width:125px;height:125px;}
.phone-nav .container .search-app{margin-left: 5px;}

}
@media only screen and (max-width: 1200px) and (min-width: 992px) {
.main > .container{display: block;}
}
@media screen and (max-width: 992px) {
.main .main-left,.main .main-right{padding:0;}
.article-list{padding:15px 0;}
.main {padding:20px 0;}
.articleBoxMargin{padding:5px 0;}
.banner-right .comwrap{margin-bottom:0;}
.banner-left{margin-bottom:20px;}
.right-archive-i span:nth-child(2n){float: left;}
}
@media screen and (max-width: 768px) {
.footer,.footer a{color:#fff;font-size:12px;}
.footer p span{margin:0 5px;display:block;}
.footer{line-height:21px;}
.qrcode .qrcode-img, .qrcode .alert-rss{width:50%;}
.alert-rss > div{margin-top:12px;}
.show-table,#imgShow{display: none!important;}
html.over-hidden{overflow-y: auto;}
}
@media screen and (max-width: 767px) {


}
@media screen and (max-width: 560px) {

}
@media screen and (max-width: 375px) {
   

}

/********************************/
.showCount{font-weight:700;}

/* 栏目 */
.toolBox1 .column{line-height: 27px;}
.column i{line-height:27px}

/* 封面目录按钮样式 */
.catalog a { display: inline-block; height: 28px; line-height: 27px; border: 1px solid #ccc; 
 color: #222; padding: 0 10px; margin-right: 12px; font-size: 14px; transition: all .5s; } 
.catalog a:last-of-type { margin-right: 0; } 
.catalog a:hover {  text-decoration: underline; }
.toolBoxBorder .column {margin-right:15px;}

/* 上下一期样式调整 */
/* .issue_list .neighborCatalog {
    box-shadow: none;
    padding: 0;
}
.articleListBox .toolBox1 .neighborCatalog a { display: inline-block; 
    height: 28px; 
    line-height: 27px; 
    border: 1px solid #ccc; 
    color: #222; 
    padding: 0 10px; 
    font-size: 14px; 
    transition: all .5s; 
    } 
.articleListBox .toolBox1 .neighborCatalog a:hover {  text-decoration: underline; } */

/* 封面目录、上下一期移动端样式 */
@media only screen and (max-width: 768px) {
.articleListBox .toolBox1 .neighborCatalog a{border: 0;padding: 0;font-size: 14px;}
.catalog a{padding: 0;border: 0;}
.neighborCatalog{padding: 0;}
.toolBoxBorder .toolBox1 .column{margin-right: 5px;}
.catalog a{margin-right: 5px;}
}

/* 新闻页超链接，默认不 */
div.rh-edit-news-detail a{text-decoration: none;color: #1f3b8c;}
div.rh-edit-news-detail a:hover{text-decoration: underline;}

.article-list-right .article-info-box{padding-left: 15px;}

/* 摘要加粗标题与后面增加间距 */
#abstract b{padding-right: 5px;}

/* 页码跳转样式 */
 .pageTagsUl li.current, .pageTagsUl li.clickpage:hover{background-color: #1f3b8c;}
 
/* 新闻详情页 */
.shareMargin{margin: 0 0 10px;}
div.rh-edit-news-detail p{margin-bottom: 0;}
/* 新闻列表页 */
.journalIssue{margin-bottom: 0;padding-bottom: 0;}



#latestAcceptedList .article-list-left span{
    display: inline-block;
    width: 16px;
    background: url(../images/public/list.png) no-repeat 0;
}

.rh-edit-news-detail a{
    color: #666;
}

.column-list li a:hover{text-decoration: underline;font-weight: bold;}
.index-articles .tab-ul-index li{padding: 0;}
